  .r-nav {
      position: fixed;
      top: 50%;
      transform: translateY(-50%);
      right: 30px;
      width: 60px;
      background-color: #b81f03;
      padding-top: 20px;
      border-top-left-radius: 50px;
      border-top-right-radius: 50px;
      z-index: 99;
      display: none;
  }
  
  .r-nav ul li {
      position: relative;
      height: 60px;
      line-height: 60px;
  }
  
  .r-nav ul li .n-box {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      left: -400px;
      width: 400px;
      padding-right: 35px;
      box-sizing: border-box;
      z-index: 99;
      text-align: center;
      display: none;
  }
  
  .r-nav ul li .n-box:after {
      content: "";
      position: absolute;
      top: 50%;
      right: -15px;
      transform: translateY(-50%);
      border: 25px solid transparent;
      border-left: 25px solid #fff;
      filter: drop-shadow(5px 0 5px rgba(0, 0, 0, .1));
      display: none;
  }
  
  .r-nav ul li .n-box .nr {
      background-color: #fff;
      box-shadow: 0 0 10px #eae7e7;
      padding: 15px;
  }
  
  .r-nav ul li .n-box .nr p {
      line-height: 24px;
      font-size: 14px;
      color: #666;
  }
  
  .r-nav ul li a {
      display: block;
      width: 100%;
      height: 100%;
  }
  
  .r-nav ul li a .icon {
      position: relative;
      width: 100%;
      height: 100%;
  }
  
  .r-nav ul li a .icon img {
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
      z-index: 3;
  }
  
  .r-nav ul li a .icon img.other {
      z-index: 1;
  }
  
  .r-nav ul li:hover {
      background-color: #a1140b;
  }
  
  .r-nav ul li:hover a .icon img.other {
      z-index: 8;
  }
  
  .r-nav ul li:hover .n-box {
      display: block;
  }
  
  .r-nav ul li:hover .n-box:after {
      display: block;
  }
  
  .main {
      background: url(../images/main.jpg) no-repeat center center;
      background-size: cover;
  }
  
  .section1 {
      margin-top: 50px;
      margin-bottom: 45px;
  }
  
  .sect1-l {
      float: left;
      width: 47.6%;
  }
  
  .sect1-l a {
      position: relative;
      display: block;
  }
  
  .sect1-l a .pic {
      padding-top: 64.5%;
  }
  
  .sect1-l a:after {
      content: "";
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      background: url(../images/news-tc.png) no-repeat center bottom;
      background-size: 100% auto;
  }
  
  .sect1-l a p {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      font-size: 18px;
      color: #fff;
      z-index: 2;
      padding-left: 25px;
      padding-right: 130px;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
      bottom: 15px;
  }
  
  .sect1-l .slick-dots {
      bottom: 15px;
      width: auto;
      right: 25px;
  }
  
  .sect1-l .slick-dots li {
      width: 12px;
      height: 12px;
      border-radius: 50%;
      border: 1px solid #fff;
      margin: 0 5px;
  }
  
  .sect1-l .slick-dots li.slick-active {
      background-color: #fff;
  }
  
  .sect1-r {
      float: right;
      width: 50%;
  }
  
  .sect1-r ul li {
      position: relative;
      padding-left: 15px;
      padding-right: 100px;
      background: url(../images/list.png) no-repeat left center;
      line-height: 45px;
      transition: all .3s;
  }
  
  .sect1-r ul li a {
      display: block;
  }
  
  .sect1-r ul li h2 {
      font-size: 16px;
      color: #333;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
  }
  
  .sect1-r ul li p {
      margin-top: 10px;
      line-height: 22px;
      height: 44px;
      overflow: hidden;
      font-size: 14px;
      color: #999;
      overflow: hidden;
      display: none;
  }
  
  .sect1-r ul li span {
      position: absolute;
      right: 0;
      top: 0;
      font-size: 14px;
      color: #999;
  }
  
  .sect1-r ul li.on {
      padding-left: 0;
      background-image: none;
      padding-right: 0;
      padding-bottom: 15px;
      border-bottom: 1px dashed #cdcdcd;
      margin-bottom: 10px;
  }
  
  .sect1-r ul li.on p {
      display: block;
  }
  
  .sect1-r ul li.on h2 {
      margin-right: 100px;
      font-size: 18px;
      font-weight: bold;
  }
  
  .title {
      line-height: 55px;
      border-bottom: 1px solid #ebebeb;
      overflow: hidden;
  }
  
  .title h2 {
      position: relative;
      float: left;
      padding: 0 25px;
      background-color: #fafafa;
  }
  
  .title h2:after {
      content: "";
      position: absolute;
      right: -20px;
      border-right: 20px solid transparent;
      border-bottom: 55px solid #fafafa;
  }
  
  .title h2 img {
      vertical-align: middle;
      padding-right: 10px;
  }
  
  .title h2 span {
      display: inline-block;
      vertical-align: middle;
      font-size: 26px;
      color: #333;
      font-weight: normal;
  }
  
  .title a {
      float: right;
      font-size: 14px;
      color: #999999;
  }
  
  .sect2>ul>li {
      position: relative;
      float: left;
      width: 32%;
      margin-left: 2%;
      box-shadow: 0 0 10px #f7f0f0;
      background-color: #fff;
      margin-top: 30px;
      transition: all .3s;
  }
  
  .sect2>ul>li:nth-child(3n-2) {
      margin-left: 0;
  }
  
  .sect2>ul>li a {
      display: block;
      padding: 20px;
  }
  
  .sect2>ul>li a p {
      line-height: 26px;
      font-size: 16px;
      color: #333;
      height: 52px;
      overflow: hidden;
  }
  
  .sect2>ul>li a h2 {
      margin-top: 15px;
      overflow: hidden;
      font-size: 16px;
      color: #999;
      font-weight: normal;
  }
  
  .sect2>ul>li a h2 span {
      float: left;
  }
  
  .sect2>ul>li a h2 i {
      float: right;
  }
  
  .sect2>ul>li:hover {
      background-color: #ad1c16;
  }
  
  .sect2>ul>li:hover a p,
  .sect2>ul>li:hover a h2 {
      color: #fff;
  }
  
  .sect3 {
      margin-top: 50px;
      /* margin-bottom: 50px; */
  }
  
  .sect3-l {
      float: left;
      width: 410px;
      margin-top: 40px;
  }
  
  .sect3-r {
      overflow: hidden;
      padding-left: 20px;
      padding-top: 40px;
  }
  
  .sect3-r>div {
      padding-bottom: 0px;
  }
  
  .sect3-r>div .slick-dots {
      bottom: 20px;
  }
  
  .sect3-r>div .slick-dots li {
      width: 10px;
      height: 10px;
      border-radius: 50%;
      background-color: #d6d6d6;
      margin: 0 8px;
  }
  
  .sect3-r>div .slick-dots li.slick-active {
      background-color: #a1140b;
  }
  
  .rq {
      position: relative;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
      overflow: auto;
      box-shadow: 0 0 10px #e3e0e0;
  }
  
  .rq .jt {
      position: absolute;
      right: 30px;
      width: 65px;
      top: 35px;
  }
  
  .rq .jt .jt-l {
      position: absolute;
      left: 0;
      width: 20px;
      height: 20px;
      background: url(../images/rq-jt-l.png) no-repeat center center;
  }
  
  .rq .jt .jt-r {
      position: absolute;
      right: 0;
      width: 20px;
      height: 20px;
      background: url(../images/rq-jt-r.png) no-repeat center center;
  }
  
  .rq-tit {
      line-height: 80px;
      background-color: #b81f17;
      padding-left: 25px;
  }
  
  .rq-tit .date {
      font-size: 22px;
      color: #fff;
  }
  
  .rq-nr {
      background-color: #fff;
      padding-left: 20px;
      padding-right: 20px;
      padding-bottom: 20px;
  }
  
  .rq-nr table {
      width: 100%;
      text-align: center;
  }
  
  .rq-nr tr th {
      line-height: 60px;
      width: 14.5%;
      font-size: 12px;
      color: #333;
  }
  
  .rq-nr tr td {
      width: 14.5%;
      font-size: 14px;
      color: #333;
      line-height: 35px;
      padding-top: 10px;
      padding-bottom: 10px;
  }
  
  .rq-nr tr td span {
      display: inline-block;
      width: 35px;
      height: 35px;
      border-radius: 50%;
  }
  
  .rq-nr tr td.on span {
      color: #eb2e3d;
  }
  
  .rq-nr tr td:hover span {
      background-color: #a1140b;
      color: #fff;
      cursor: pointer;
  }
  
  .sect3-r>div {
      margin-left: -15px;
      margin-right: -15px;
  }
  
  .sect3-r .aa {
      margin: 0 15px;
  }
  
  .sect3-r .nr ul li {
      background-color: #fff;
      box-shadow: 0 0 10px #ebe8e8;
      width: 420px;
      float: left;
      margin-bottom: 25px;
      height: 210px;
  }
  .sect3-r .nr ul li:nth-child(2n){
  margin-left: 20px;
  }
  
  .sect3-r .nr ul li:first-child {
      margin-top: 0;
  }
  
  .sect3-r .nr ul li a {
      display: block;
      padding: 20px;
  }
  
  .sect3-r .nr ul li a h2 {
      line-height: 26px;
      font-size: 16px;
      color: #333;
      font-weight: normal;
      height: 52px;
      overflow: hidden;
  }
  
  .sect3-r .nr ul li a p {
      margin-top: 10px;
      line-height: 24px;
      font-size: 14px;
      color: #999;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
  }
  
  .sect3-r .nr ul li a p img {
      display: inline-block;
      padding-right: 10px;
  }
  
  .sect3-r .tp a {
      display: block;
  }
  
  .sect3-r .tp a .pic {
      padding-top: 65.8%;
  }
  
  .sect3-r .tp a p {
      line-height: 65px;
      background-color: #fff;
      padding: 0 15px;
      font-size: 16px;
      color: #333;
      box-shadow: 0 0 10px #f4e5e5;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
  }
  
  .section4 {
      padding-bottom: 30px;
  }
  
  .fc {
      margin-top: 40px;
  }
  
  .fc ul {
      margin-left: -17px;
      margin-right: -17px;
      padding-bottom: 50px;
  }
  
  .fc ul li {
      margin: 0 17px;
  }
  
  .fc ul li a {
      display: block;
  }
  
  .fc ul li a .pic {
      padding-top: 68%;
  }
  
  .fc ul li a .text {
      padding: 20px;
      box-shadow: 0 0 10px #e8e7e7;
      background-color: #fff;
  }
  
  .fc ul li a .text p {
      line-height: 32px;
      font-size: 18px;
      color: #333;
      height: 64px;
      overflow: hidden;
  }
  
  .fc ul li a .text h2 {
      margin-top: 25px;
      font-size: 16px;
      color: #999;
      font-weight: normal;
      overflow: hidden;
  }
  
  .fc ul li a .text h2 span {
      float: left;
  }
  
  .fc ul li a .text h2 i {
      float: right;
  }
  
  .fc .slick-dots {
      margin-left: 0;
      margin-right: 0;
      padding-bottom: 0;
      bottom: 0;
  }
  
  .fc .slick-dots li {
      margin: 0 5px;
      width: 10px;
      height: 10px;
      border-radius: 50%;
      background-color: #d6d6d6;
  }
  
  .fc .slick-dots li.slick-active {
      background-color: #a1140b;
  }
  
  @media screen and (max-width: 1340px) {
      .fc {
          padding-left: 17px;
          padding-right: 17px;
      }
  }
  
  @media screen and (max-width: 1300px) {
      .sect1-r ul li {
          line-height: 34px;
      }
  }
  
  @media screen and (max-width: 768px) {
      .sect1-l {
          float: none;
          width: auto;
      }
      .sect1-r {
          float: none;
          width: auto;
          margin-top: 15px;
      }
      .sect3-l {
          float: none;
          width: auto;
      }
      .sect3-r {
          padding-left: 0;
      }
  }
  
  @media screen and (max-width: 600px) {
      .section1 {
          margin-top: 15px;
          margin-bottom: 15px;
      }
      .title {
          line-height: 40px;
      }
      .title h2 {
          padding: 0 10px;
      }
      .title h2 span {
          font-size: 20px;
      }
      .sect2>ul>li {
          float: none;
          width: auto;
          margin-left: 0;
          margin-top: 10px;
      }
      .sect3 {
          margin-top: 15px;
          margin-bottom: 15px;
      }
      .sect3-l {
          margin-top: 15px;
      }
      .rq-tit {
          line-height: 50px;
      }
      .rq-tit .date {
          font-size: 18px;
      }
      .rq .jt {
          top: 18px;
      }
      .rq-nr tr th {
          line-height: 45px;
      }
      .rq-nr tr td {
          padding-top: 0;
          padding-bottom: 0;
      }
      .sect3-r {
          padding-top: 15px;
      }
      .fc ul li {
          margin: 0 15px;
      }
      .fc {
          padding: 0;
      }
      .fc ul {
          margin: 0 -15px;
          padding-bottom: 30px;
      }
  }